<html>
<head>
<title>Web Stats</title>
</head>

<body link="#0000ff" vlink="#800080" bgcolor="white">

<hr>
<h1>Website Stats</h1>
<font size="+2">
<ul>
  <li><a href="../webalizer/web/">WWW Stats</a></li>
  <li><a href="../webalizer/ftp/">FTP Stats</a></li>
</ul>
</font>

</body>
</html>

